api_support_email: support@frictionless.video
approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
enable_livestreaming: true
google_maps_key: null
last_media_recalculate_favorites: 1434132499
last_media_recalculate_likes: 1434132499
last_media_recalculate_rating: 1434132499
last_media_recalculate_views: 1434390647
license: ULTIMATE
livestreaming_last_recalculate_views: 1434389889
media_approval_default_user: 1
media_approval_default_user_role: 1
player_html5: false
portal_copyright: 'Suite Syndicator 2010-2015'
portal_description: 'Suite Syndicator'
portal_email_sender: info@frictionless.video
portal_homepage: 'http://frictionless.video/web/'
portal_keywords: 'Suite Syndicator'
portal_logo: ss-logo1_557b1f61c9133.jpg
portal_logo_mobile: ss-logo1_557b1f77db3e3.jpg
portal_name: 'Suite Syndicator'
portal_title: 'Suite Syndicator'
presets_firstrun: false
server_group: flsvideo
streaming_path: 'rtmp://<ip-address>:1935/cstudio'
transcode_faststart: /home/flsvideo/public_html/scripts/faststart_64
transcode_ffmpeg: /usr/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
transcode_transcoder: opensource
upload_max_size: '104857600'
version: '3.1.6 (r22897)'
